@import"reset.css";@import"grid.css";/* @import"forms.css"; */

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/******************************* Global properties ***************************/
html {width:100%;}

body {
    font-family: bebas_neueregular, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:100%;
    color:#868686;
    min-width:960px;
    background:url(body-tail.gif) center top repeat;
}

html, body {height:100%;}

.bg{
    background:url(body-light.png) center top no-repeat;
    min-height:100%;
}

.main {
    width:960px;
    padding:0;
    margin:0 auto;
    font-size:12px;
    line-height:20px;
}

/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#383838; font-weight:normal;}
h1{font-size:40px;}
h2{font-size:37px;}
h3{font-size:35px;}
h4{font-size:27px;}
h5{font-size:25px;}
h6{font-size:22px;}

/*********************************header*************************************/
header {
    width:100%;
    z-index:9;
}
    header .indents{padding:70px 10px 0;}
    header .indent-bottom{padding-bottom:52px;}

.header-pannel{
    background:url(header-pannel-tail.png) top center repeat;
    width:100%;
    height:3px;
    overflow:hidden;
}
    .header-pannel .indents1{padding:14px 9px 0 13px;}

/***menu1***/
    .menu1{
        float:left;
        padding-top:6px;
    }
        .menu1 li{
            float:left;
            font-size:11px;
            line-height:14px;
            height:18px;
            padding-top:3px;
            overflow:hidden;
        }
        .menu1 .item-1{
            background:url(menu1-icon1.png) 0 0 no-repeat;
            padding-left:29px;
            margin-right:18px;
        }
            .menu1 .item-1 span{
                display:block;
                background:url(pic1.gif) right 4px no-repeat;
                padding-right:16px;
                min-height:15px;
            }
        .menu1 .item-2{
            background:url(menu1-icon2.png) 0 2px no-repeat;
            padding-left:30px;
        }
            .menu1 a{color:#383838; text-transform:uppercase;}

/********* social icons *********/
.works-list{
    margin:0;
    list-style:none;
    float:right;
}
    .works-list li{
        float:left;
        margin-right:6px;
    }
        .works-list li a{
            display:block;
            height:30px;
            width:30px;
            background-image: url(assets/social-icons.png);
            background-repeat: no-repeat;
            cursor:pointer;
        }
        .icon-1 a{background-position:0 top;}       .icon-1 a:hover{background-position:0 bottom;}
        .icon-2 a{background-position:-36px top;}   .icon-2 a:hover{background-position:-36px bottom;}
        .icon-3 a{background-position:-72px top;}   .icon-3 a:hover{background-position:-72px bottom;}


/************ menu ************/
nav {
    position:relative;
    z-index:999;
    float:right;
}

/***************** scroller****************/
#banners {
    position:relative;
    z-index:2;
    width:100%;
    height:438px;
    overflow:hidden;
    color:#9c9c9c;
    font-size:12px;
    line-height:20px;
    text-align:center;
}
#banners > div{
    width:100%;
    padding-top:57px;
    background:url(banners-bg.jpg) center top no-repeat;
}
    #banners h2{
        font-size:60px;
        line-height:72px;
        color:#b8b8b8;
        margin-bottom:19px;
    }
        #banners h2 b{
            color:#0000FF;
            font-weight:normal;
        }
        #banners h2 em{
            color:#FF0000;
            font-style:normal;
        }
        #banners h2 strong{
            display:block;
            margin-top:-25px;
            font-size:120px;
            line-height:144px;
            color:#383838;
        }
    #banners h3{
        display:block;
        margin-top:-30px;
        font-size:40px;
        line-height:48px;
        color:#b8b8b8;
        padding-bottom:19px;
    }

#nav {
    position:absolute;
    top:374px;
    right:0px;
    z-index:999;
}
#nav a {
    float:left;
    margin-left:10px;
    text-indent:-5000px;
    display:block;
    height:22px;
    width:22px;
    background: url(pagination.png) top right no-repeat;
}
    #nav a:hover {background-position: top left;}
    #nav a.activeSlide {
        background-position: top left;
        cursor:default;
    }

/*****************************************content**********************************************/
#content {
    width:100%;
    position:relative;
    z-index:1;
    padding:0;
}

/*tags*/
a {
    color:#fd7f34;
    outline:none;
    text-decoration:none;
}
    a:hover {text-decoration:underline;}

.p0{margin-bottom:0 !important;}
.p1{
    margin-bottom:5px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:25px;
    color:#424242;
    }
    .p1-1{margin-bottom:8px;}
.p2{margin-bottom:10px;}
    .p2-1{margin-bottom:13px;}
.p3{margin-bottom:15px;}

h3{
    font-weight: normal;
    font-size:35px;
    line-height:42px;
    color:#383838;
    display:block;
}
    h3.title1{
        float:left;
    }
    h3 strong{
        display:block;
        margin-top:-12px;
    }

figure.img-indent {float:left; margin-right:20px;}
figure.img-indent2 {float:left; margin-right:10px;}

/*classes*/
.wrapper {width:100%; overflow:hidden;position:relative;}
.extra-wrap {overflow:hidden;}

.fleft{float:left;}
.fright{float:right;}
.aligncenter{text-align:center;}
.alignright{text-align:right;}

.button{
    display:inline-block;
    background:#383838;
    padding:8px 12px;
    font-size:15px;
    line-height:18px;
    color:#fff;
    cursor:pointer;
}
    .button:hover{text-decoration:none; background-color:#fd7f34;}

/*******/
div.block1{
    clear:both;
    font-size:25px;
    line-height:25px;
}
    .block1 ul{
        list-style:disc outside none;
        padding-left:30px;
        font:normal 23px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }
    .block1 img{
        float:right;
    }
div.block2{
    float:right;
    background:url(icon-1.png) right 1px no-repeat;
    padding-right:43px;
    font:italic 23px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#383838;
    text-transform:none;
    min-height:31px
}

/*******/
form.form1{
    background:url(body-light.png) center top no-repeat;
}

fieldset.block1{
    clear:both;
    font:normal 23px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height:25px;
    text-transform:none;
}
    fieldset.block1 legend {
        color:#383838;
        font-size:35px;
        line-height:42px;
        padding-bottom:10px;
    }

label.label1 {
    width:180px;
    display:inline-block;
    padding-bottom:10px;
}


/***************boxes****************/
.box2{
    background:#e3e3e3;
    border:1px solid #383838;
    font-size:25px;
    line-height:30px;
    text-align:center;
    height:217px;
    overflow:hidden;
}
    .box2 .indents1{padding:22px 0 36px;}
    .box2 .indents2{padding:17px 18px 0;}
    .box2 a.block4{display:block; color:#383838;}
        .box2 a.block4 strong{display:block; margin-top:-8px;}
        .box2 a.block4:hover{text-decoration:none; color:#fd7f34;}
    .box2 .font-1{font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; color:#383838;}

/**************borders**************/
.border-bottom{border-bottom:1px solid #b8b8b8;}
.border-bottom1{border-bottom:3px solid #cccccc;}

/**************indents**************/
.indent-top1{padding-top:5px;}
.indent-top3{padding-top:15px;}
.indent-top6-1{padding-top:33px;}
.indent-top9{padding-top:45px;}

.indent-right2{padding-right:10px;}
.indent-right16{padding-right:80px;}

.indent-bottom5-1{padding-bottom:28px;}
.indent-bottom8{padding-bottom:40px;}
.indent-bottom8-1{padding-bottom:42px;}
.indent-bottom9-1{padding-bottom:48px;}
.indent-bottom10{padding-bottom:50px;}
.indent-bottom10-1{padding-bottom:53px;}

/****************************footer************************/
footer{
    width:100%;
    color:#5c5c5c;
}
    footer .indents{padding:26px 10px 65px;}

.footer-menu{
    display:block;
    margin-bottom:9px;
    overflow:hidden;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
    .footer-menu a{color:#5b5b5b;}
        .footer-menu a:hover, .footer-menu a.active{color:#fd7f34; text-decoration:none;}
